@charset "utf-8";
/* Arween galleryCSS */
p{
  margin:0 10px 10px 10px;
  word-wrap : break-word;
}

/*=================スマホ=================*/
@media (max-width:767px){
	/*=====ここからtopviewスタイル=====*/
	.top-u{
		width: 100%;
        padding-top: 75px;
        overflow-x: hidden;
        overflow-y: hidden;
		display: flex;
		flex-direction: column;
		align-items: center;
  }
	.top-u-sp{
		width: 90%;
		position:relative;
	}
	.top-u-sp h2{
        text-align: center;
		z-index: 100;
        color: #FFFAFA;
		font-family: "Bacasime Antique", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 40px;
		position:absolute;
		left: 50%;
        top: 50%;
		transform: translate(-50%,-50%);
		text-shadow: 0 0 10px #0C4A6F,0 0 15px #0C4A6F,0 0 15px #0C4A6F,0 0 15px #0C4A6F;
	}
	.top-u-sp img{
		width: 100%;
		height: auto;
		margin: 0 auto;
	    text-align: center;
		
	}
	.top-u-pc{
		display: none;
	}
/*=====ここまでtopviewスタイル=====*/
	
/*==================================================
ギャラリーのためのcss
===================================*/
	.hairstyle{
	margin: 1rem auto 1rem auto;
	padding-bottom: 4rem;	
	background: url("../img/flower_gallery.png"),url("../img/flower_gallery.png");
	background-repeat: no-repeat,no-repeat;
	background-size: 20%,18%;
	background-position: 95% top, 3% bottom;	
	}	
	
/*＝＝＝並び替えボタンチェックマークのCSS*/
.sort-btn{
	/*background: #FFFAFA;*/
	padding: 1.5rem;
	margin: 1rem 2rem;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.sort-btn dt{
	font-weight: bold;
	margin:0 0 10px 0;
}

.sort-btn dd{
	margin:0 0 10px 0;
}

.sort-btn ul{
	display: flex;
	flex-wrap: wrap;
}

.sort-btn li{
	width:100%;
	margin:0;
   list-style:none;
	
}

.sort-btn ul li{
	width:auto;
	position: relative;
	cursor: pointer;
	padding:0 0 0 30px;
	margin:0 10px 10px 0;
}
	

/*チェックマークの設定*/
.sort-btn ul li::before{
	content:'';
	position: absolute;
	left:0;
	width:20px;
	height:20px;
	border:2px solid rgb(244,174,175);
}

.sort-btn ul li.active::after{/*現在地＝activeというクラス名がついたらチェックマークを出現*/
	content:'';
	position: absolute;
	left:5px;	
	top:0;
    /*チェックマークの色や形*/
	border-left:2px solid #0C4A6F;
	border-bottom:2px solid #0C4A6F;
	width:16px;
	height:9px;
	transform:rotate(-45deg);
}

/*＝＝＝Muuriのレイアウトのための調整 */
.grid {
  position: relative;/*並び替えの基準点を指定*/
  margin: 0 auto;	
}

/*各画像の横幅などの設定*/
.item {
  display: block;
  position: absolute;
  width: 49.5%;/*横並びで2つ表示*/
  padding:1rem 1rem 2rem 1rem;
  /*width: 33%;*//*横並びで3つ表示*/
/*  padding:0 10px 10px 10px;*//*画像に余白をつける*/
  z-index: 1;
list-style:none;
	
}

/*内側のボックスの高さが崩れないように維持*/
.item-content {
  position: relative;
  width: 100%;
  height: 100%;
}

/*画像の横幅を100%にしてレスポンシブ化*/
.grid img{
	width:100%;
	height:auto;
	vertical-align: bottom;/*画像の下にできる余白を削除*/
}

/*＝＝＝fancyboxサムネイル背景と画像選択時の枠線の指定*/
.fancybox-thumbs {
    background: transparent!important;
}

.fancybox-thumbs__list a:before {
    border: 6px solid #FA999B;
}

}


/*=================タブレット=================*/
@media (min-width:768px){
		/*=====ここからtopviewスタイル=====*/
	.top-u{
		width: 100%;
        padding-top: 75px;
        overflow-x: hidden;
        overflow-y: hidden;
		display: flex;
		flex-direction: column;
		align-items: center;
  }
	.top-u-pc{
		display: flex;
		width: 90%;
		position:relative;
	}
	.top-u-pc h2{
        text-align: center;
		z-index: 100;
        color: #FFFAFA;
		font-family: "Bacasime Antique", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 48px;
		position:absolute;
		left: 50%;
        top: 50%;
		transform: translate(-50%,-50%);
		text-shadow: 0 0 10px #0C4A6F,0 0 15px #0C4A6F,0 0 15px #0C4A6F,0 0 15px #0C4A6F;
	}
	
	.top-u-pc img{
		width: 83%;
		height: auto;
		margin: 0 auto;
	    text-align: center;
		
	}
	
	.top-u-sp{
		display: none;
	}
	/*=====ここまでtopviewスタイル=====*/
	/*==================================================
ギャラリーのためのcss
===================================*/
	.hairstyle{
		width: 80%;
		max-width: 900px;
		margin: 2rem auto;
		padding: 2rem 0 6rem 0;
		background: url("../img/flower_gallery.png"), url("../img/flower_gallery.png");
		background-repeat: no-repeat, no-repeat;
		background-size: 18%, 17%;
		background-position: 97% 3%, 3% bottom;
	}	
	
	
/*＝＝＝並び替えボタンチェックマークのCSS*/
.sort-btn{
	padding: 1.5rem;
	margin: 2rem ;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.sort-btn dt{
	font-weight: bold;
	margin:0 0 10px 0;
}

.sort-btn dd{
	margin:0 0 10px 0;
}

.sort-btn ul{
	display: flex;
	flex-wrap: wrap;
}

.sort-btn li{
	width:100%;
	margin:0;
   list-style:none;
	
}

.sort-btn ul li{
	width:auto;
	position: relative;
	cursor: pointer;
	padding:0 0 0 30px;
	margin:0 10px 10px 0;
}
	

/*チェックマークの設定*/
.sort-btn ul li::before{
	content:'';
	position: absolute;
	left:0;
	width:20px;
	height:20px;
	border:2px solid rgb(244,174,175);
}

.sort-btn ul li.active::after{/*現在地＝activeというクラス名がついたらチェックマークを出現*/
	content:'';
	position: absolute;
	left:5px;	
	top:0;
    /*チェックマークの色や形*/
	border-left:2px solid #0C4A6F;
	border-bottom:2px solid #0C4A6F;
	width:16px;
	height:9px;
	transform:rotate(-45deg);
}

/*＝＝＝Muuriのレイアウトのための調整 */
.grid {
  position: relative;/*並び替えの基準点を指定*/
  margin-bottom: 4rem;	
}

/*各画像の横幅などの設定*/
.item {
  display: block;
  position: absolute;
  width: 33%;/*横並びで3つ表示*/
  padding:1.2rem;
/*  padding:0 10px 10px 10px;*//*画像に余白をつける*/
  z-index: 1;
list-style:none;
	
}

/*内側のボックスの高さが崩れないように維持*/
.item-content {
  position: relative;
  width: 100%;
  height: 100%;
}

/*画像の横幅を100%にしてレスポンシブ化*/
.grid img{
	width:100%;
	height:auto;
	vertical-align: bottom;/*画像の下にできる余白を削除*/
}

/*＝＝＝fancyboxサムネイル背景と画像選択時の枠線の指定*/
.fancybox-thumbs {
    background: transparent!important;
}

.fancybox-thumbs__list a:before {
    border: 6px solid #FA999B;
}

}

/*=================PC=================*/
	@media (min-width:960px) {
		/*=====ipadレイアウトと同じ=====*/
	}
	